.home-layout-3 .text-block{
	padding-top: 7px;
}

.week-control{
	overflow: hidden;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #470028;
	font-weight: 600;
	color: #daa600;
}

.week-control .tabbutton.mobile{
	
}

.home-layout .entry-title .title a:hover {
    color: #757575;
}

.home-layout .meta .entry-author:hover a, .home-layout .meta .entry-category:hover a, .home-layout .meta .entry-separator {
    color: #757575;
}

.home-layout .meta {
    font-size: 0.8rem;
    text-transform: uppercase;
    font-family: Montserrat;
}

.week-control .tabbutton{
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 5px;
    transition: 0.3s;
    font-size: 15px;
    text-align: center;
    margin: 5px;
}
.week-control .tabbutton.mobile{
	display: none;
}
@media (max-width: 690px){
	.week-control .tabbutton{
		display: none;
	}
	.week-control .tabbutton.mobile{
		font-size: 17px;
		display: block;
		font-weight:600;
	}
}
.week-control .tabbutton:hover{
	background-color: #543045;
}

.week-control .tabbutton.active {
	background-color: #543045;
}

.week-schedule .tabcontent {
	display: none;
	padding: 6px 0px;
	border-top: none;
	flex-wrap: wrap;
	
}

.week-schedule .tabcontent .program{
	flex: 1 1 100%;
	padding: 12px 0;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #eeeeee;
}
@media (max-width: 600px){
	.week-schedule .tabcontent .program{
		padding: 10px 0 0 0;
		align-items: end;
	}
}
.week-schedule .tabcontent .program:hover{
	-webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.1);
    box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.1);
}

.program .hora_img {
    flex: 1 1 50%;	
	font-size:1.1em;
	align-items: center;
}
/*
@media (max-width: 768px){
	.program .hora_img {
		max-width: 200px;
	}
}
*/
.program .hora_img .hora{
	text-align: center;
}
.program img {
    height: 200px;
	object-fit: contain;
}
@media (max-width: 600px){
	.program img {
		height: 130px;
	}
}

.program .contenido{
	flex: 1 1 50%;
	padding-left: 10px;
}


@media (min-width: 960px){
	.program .contenido{
		padding-left: 40px;
	}
}

.program .contenido .presentador{
	font-size: 0.8em;
	color: #aeaeae;
}

.page-template .page-title {
    color: #757575;
    font-family: Montserrat;
    padding: 1rem 0;
    margin: 0;
    font-size: 3rem;
    line-height: 1.2;
    text-align: center;
}

@media (max-width: 600px){
	.page-template .page-title {
		font-size: 2.2em;
	}
}